<template>
  <div class="text-box">
    <p id="text">{{ text }}</p>
  </div>
</template>

<script>
export default {
  props: ['text']
}
</script>

<style>
.text-box {
  position: absolute;
  max-width: 35%;
  max-height: 30%;
  font-size: 2vw;
  top: 65%;
  left: 34%;
  background-color: rgba(0, 0, 0, 0.5);
}
</style>
